RubyGems Navigation menu

ieee-fpu 0.0.1

Control of IEEE compliant FPUs rounding mode and precision

Gemfile
          gem 'ieee-fpu', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ieee-fpu
  
  
  
  
  
  
  

Total downloads 1,198

For this version 1,198

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 28, 2012 (10.5 KB)